/* ANFANG - Liste der Profile */
#content FIELDSET.profile DIV.menues{
    overflow: auto;
    margin-bottom: 20px;
}
#content FIELDSET.profile DIV.menues DIV.menu{
    float: left;
    width: 340px;
    height: 60px;
    margin: 0 10px 0 0;
    overflow: hidden;
}
#content FIELDSET.profile DIV.menues DIV.menu DIV.menuletter{
    font-size: 14px;
    line-height: 155%;
}
#content FIELDSET.profile DIV.list{
    border-top: 1px dotted #9ba695;
    border-bottom: 1px dotted #9ba695;
    padding: 20px 0;
    overflow: auto;
    zoom: 1;
    clear: both;
}
#content FIELDSET.profile DIV.browse_pages{
    clear: both;
    text-align: center;
    height: 16px;
    float: right;
    margin: 0 20px 0 0;
}
#content FIELDSET.profile DIV.browse_pages A{
    text-decoration: none;
}
#content FIELDSET.profile IMG.loading_pages{
    float: right;
    padding: 0 9px 0 0;
}
#content FIELDSET.profile DIV.browse_pages DIV.next{
    width: 80px;
}
#content FIELDSET.profile DIV.browse_pages DIV.browse, #content FIELDSET.profile DIV.browse_pages DIV.pages{
    float: left;
}
#content FIELDSET.profile DIV.subsection{
    border-top: 0;
}
/* ENDE - Liste der Profile */

/* ANFANG - Profil allgemein */
#content DIV.profil DIV.title_data{
    color: #818181;
    font-size: 11px;
    margin-top: 5px;
}
#content DIV.profil H1.profil_name{
    padding: 0 0 15px 16px;
}

#content DIV.profil H1.profil_name DIV.profil_desc{
    font-weight: normal;
    font-size: 12px;
    padding-left: 10px;
}

/* ENDE - Profil allgemein */

/* ANFANG - Grunddaten am Anfang der Seite */
#content DIV.profil DIV.daten DIV.ticker DIV.text A:hover, #content DIV.profil DIV.daten DIV.zitat DIV.text A:hover{
    color: #c42d00;
}
#content DIV.profil DIV.daten DIV.box{
    font-size: 11px;
    overflow: hidden;
    padding-left: 15px;
}
#content DIV.profil DIV.daten DIV.zitat DIV.box{
    margin-top: 10px;
}
#content DIV.profil DIV.daten DIV.jScrollPaneContainer{
    outline: 0;
    float: left;
}
#content DIV.profil DIV.daten DIV.bordered_left{
    /*border-left: 1px dotted #9ba695;
	border-bottom: 0;*/
}
#content DIV.profil DIV.daten DIV.zitat DIV.text{
    margin: 5px 0;
}
#content DIV.profil DIV.daten DIV.zitat DIV.autor{
    padding: 5px 10px 20px 5px;
    float: right;
    text-align: right;
}
#content DIV.profil DIV.daten DIV.zitat DIV.zitat_navigation{
    margin: 0 0 10px 5px;
    color: #9ba695;
    font-size: 11px;
}
#content DIV.profil DIV.ticker_wahlkreis{
    background: url(/images/bottom_bg_gradient_light.jpg) bottom repeat-x;
    border-bottom: 1px dotted #9ba695;
    padding: 6px 7px;
    font-size: 11px;
    overflow: auto;
}
#content DIV.profil DIV.ticker_wahlkreis DIV.entry{
    float: left;
    white-space: nowrap;
    padding: 2px 0;
}
#content DIV.profil DIV.ticker_wahlkreis DIV.entry DIV.bull{
    color: #9BA695;
    padding: 0 7px;
    display: inline;
}
/* ENDE - Grunddaten am Anfang der Seite */

/* ANFANG - Parlamentarische Arbeit */
#content DIV.profil FIELDSET.parlament DIV.abstimmungsverhalten, #content DIV.profil FIELDSET.parlament DIV.ausschussmitgliedschaften{
    font-size: 11px;
    overflow: show;
}
#content DIV.profil FIELDSET.parlament DIV.abstimmungsverhalten DIV.entry, #content DIV.profil FIELDSET.parlament DIV.ausschussmitgliedschaften DIV.entry{
    float: left;
    width: 345px;
    margin: 0 10px 2px 0;
    border-bottom: 1px dotted #9ba695;
}
#content DIV.profil FIELDSET.parlament DIV.entry A{
    text-decoration: none;
}
#content DIV.profil FIELDSET.parlament DIV.entry A:hover{
    text-decoration: underline;
}
#content DIV.profil FIELDSET.parlament DIV.entry_title{
    margin: 0 5px;
    float: left;
}
#content DIV.profil FIELDSET.parlament DIV.abstimmungsverhalten DIV.verhalten{
    margin-right: 5px;
    vertical-align: bottom;
    white-space: nowrap;
    float: right;
}
#content DIV.profil FIELDSET.parlament DIV.links{
    clear: both;
    overflow: hide;
    margin: 2px 20px 0 5px;
}
#content DIV.profil FIELDSET.parlament DIV.link_jump{
    clear: both;
    float: right;
}
#content DIV.profil FIELDSET.parlament DIV.nebentaetigkeiten DIV.text{
    border-bottom: 1px dotted #9ba695;
}
#content DIV.profil FIELDSET.parlament DIV.nebentaetigkeiten DIV.text H2{
    font-weight: bold;
    font-size: 14px;
}
#content DIV.profil FIELDSET.parlament DIV.nebentaetigkeiten DIV.text H3{
    padding-top: 10px;
    font-weight: bold;
}
#content DIV.profil FIELDSET.parlament DIV.nebentaetigkeiten DIV{
    padding: 10px 0;
}
#content DIV.profil FIELDSET.parlament DIV.nebentaetigkeiten DIV.text P{
    list-style-position: inside;
    display: list-item;
}
#content DIV.profil FIELDSET.parlament DIV.erlaeuterungen{
    padding: 10px 40px 0;
}

/* ENDE - Parlamentarische Arbeit */

/* ANFANG - Fragen und Antworten */
#content DIV.profil FIELDSET.public DIV.questions{
    /*margin: 15px 0 40px 15px;*/
    margin: 15px 0 0 15px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.control{
    float: left;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.control SELECT.select_questions{
    font-size: 14px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.control SPAN.chk_beantwortet{
    font-size: 11px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.control DIV.sort{
    font-size: 11px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.statistik{
    float: right;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.navigation{
    clear: both;
    padding: 10px 0 0 70px;
    overflow: hidden;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.navigation A{
    text-decoration: none;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.searchform{
    float: right;
    margin-bottom: 1px;
    width: 300px;
    text-align: right;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.searchform INPUT.txt{
    width: 175px;
    float: right;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.searchform INPUT.btn{
    float: right;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.searchform IMG.loading{

}
#content DIV.profil FIELDSET.public DIV.questions DIV.pages{
    float: left;
    /*position: relative; top: 7px;*/
}
#content DIV.profil FIELDSET.public DIV.questions DIV.question{
    clear: both;
    padding: 15px 15px 15px 0;
    border-top: 1px dotted #000;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.question DIV.title{
    float: left;
    margin: 0 5px 0 70px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.question DIV.datum, #content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.datum{
    float: right;
    font-size: 11px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.question DIV.content{
    clear: both;
    padding-top: 7px;
    min-height: 75px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.question DIV.title_data{
    display: inline;
    padding-right: 3px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.question DIV.name{
    /*float: left;
	width: 55px;
	position: relative;
	top: 3px;
	*/
    float: right;
    clear: both;
    border-bottom: 1px dotted #9ba695;
    padding: 0 3px 2px 5px;
    text-align: center;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.question DIV.content DIV.text{
    margin-left: 70px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer{
    border-top: 1px dotted #9ba695;
    border-bottom: 1px dotted #dadbd1;
    background: url(/images/bottom_bg_gradient_answer.jpg) bottom repeat-x;
    padding: 15px 15px 30px 0;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.title{
    float: left;
    margin: 0 5px 0 70px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.title A{
    text-decoration: underline;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.recommendation{
    float: left;
    font-size: 11px;
    position: relative;
    top: -1px;
    padding-left: 20px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.recommendation SPAN{
    position: relative;
    top: -3px;
    padding: 0 5px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.content{
    clear: both;
    padding-top: 7px;
    min-height: 75px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.content DIV.foto{
    float: left;
    width: 60px;
    position: relative;
    top: 3px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.content DIV.text{
    margin-left: 70px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.add_answer{
    padding-top: 15px;
    margin-top: 15px;
    font-size: 11px;
    text-align: right;
    border-top: 1px dotted #dadbd1;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.attachments hr{
    margin-top:10px;
    margin-bottom:10px;
    width:20px;
    height:1px;
    border-style: dashed;
    border-bottom-width: 0px;
}

#content DIV.profil FIELDSET.public DIV.questions DIV.answer DIV.note{
    margin-top:10px;
    margin-bottom:10px;
    /* wird zusammen mit subsection benutzt, also class="subsection note" */
}

#content DIV.profil FIELDSET.public DIV.question_form DIV.headline{
    margin-left: 95px;
}
#content DIV.profil FIELDSET.question_form DIV.msg_following_profile{
    margin: 0 40px 20px 0;
    padding: 6px 12px 6px 95px;
    border: 1px solid #A90000;
    background: url(/images/wahlkreuz.gif) no-repeat -5px -5px;
}
/* ENDE - Fragen und Antworten */

/* ANFANG - TOOLBAR */
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar_options{
    display: none;
    border-bottom: 1px dotted #dadbd1;
    background: url(/images/bottom_bg_gradient_answer.jpg) bottom repeat-x;
    overflow: auto;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar_options DIV.close{
    border-left: 1px dotted #dadbd1;
    border-bottom: 1px dotted #dadbd1;
    border-right: 1px dotted #dadbd1;
    padding: 2px 5px;
    font-weight: bold;
    float: right;
    cursor: pointer;
    font-family: Courier New;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar{
    font-size: 10px;
    background-color: #efefe8;
    height: 22px;
    width: 734px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools{
    display: none;
    float: left;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools DIV{
    float: left;
    margin: 0 5px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools SPAN:hover{
    text-decoration: underline;
    cursor: pointer;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.up{
    background-color: #e3e3de;
    width: 60px;
    height: 22px;
    float: left;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar A{
    text-decoration: none;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar IMG{
    vertical-align: middle;
    margin-right: 7px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar_options DIV.container{
    padding: 20px 65px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools DIV.recommendation{
    background: url(/images/tools_star.gif) no-repeat left 1px;
    padding: 4px 0 4px 22px;
    float: left;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools DIV.inform{
    background: url(/images/tools_mail.gif) no-repeat left 1px;
    padding: 5px 0 4px 22px;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools DIV.permalink{
    background: url(/images/tools_link.gif) no-repeat left 1px;
    padding: 4px 0 4px 22px;
    overflow: hidden;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools DIV.facebook{
    background: url(/images/tools_facebook.gif) no-repeat left 1px;
    padding: 4px 0 4px 22px;
    overflow: hidden;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools DIV.twitter{
    background: url(/images/tools_twitter.gif) no-repeat left 1px;
    padding: 4px 0 4px 22px;
    overflow: hidden;
}
#content DIV.profil FIELDSET.public DIV.questions DIV.toolbar DIV.tools DIV.bookmark{
    float:left;
    background: url(/images/tools_bookmark.gif) no-repeat left 1px;
    padding: 4px 0 4px 22px;
    overflow: hidden;
}
/* ENDE - TOOLBAR */

/* ANFANG - Twitter */
#content DIV.profil FIELDSET.public DIV.twitter{
    margin: 15px 0 0 15px;
}
#content DIV.profil FIELDSET.public DIV.twitter DIV.head{
    margin: 20px 40px;
    padding: 10px 20px;
    float: right;
    background: url(/images/bottom_bg_gradient_light.jpg) bottom repeat-x;
    border: 1px dotted #9ba695;
}
#content DIV.profil FIELDSET.public DIV.twitter DIV.head DIV.logo{
    padding-right: 10px;
}
#content DIV.profil FIELDSET.public DIV.twitter DIV.head DIV.link{
    padding: 0 10px 10px;
}
#content DIV.profil FIELDSET.public DIV.twitter DIV.message{
    margin: 10px 10px 10px 20px;
    padding: 10px
}
#content DIV.profil FIELDSET.public DIV.twitter DIV.message DIV.icon{
    float: left;
    padding-top: 2px;
}
#content DIV.profil FIELDSET.public DIV.twitter DIV.message DIV.content{
    margin-left: 20px;
    padding: 0 10px;
}
#content DIV.profil FIELDSET.public DIV.twitter DIV.message DIV.datum{
    float: right;
    font-size: 11px;
    padding-top: 4px;
}
#content DIV.profil FIELDSET.public DIV.twitter DIV.message DIV.text{
    margin-right: 100px;
}
/* ENDE - Twitter */

/* ANFANG - ALT Kandidatencheck */
#content DIV.profil FIELDSET.public DIV.kandidatencheck DIV.start{
    text-align: center;
}
#content DIV.profil FIELDSET.public DIV.kandidatencheck DIV.kand_teilgenommen{
    text-align: center;
    padding-top: 30px;
    font-weight: bold;
}
#content DIV.profil FIELDSET.public DIV.kandidatencheck DIV.stimme{
    padding: 10px 10px 0;
}
#content DIV.profil FIELDSET.public DIV.kandidatencheck DIV.stimme DIV.text{
    padding: 15px 0 10px;
}
/* ENDE - ALT Kandidatencheck */


/* ANFANG - Kandidatencheck */
#content DIV.profil FIELDSET.kandidatencheck DIV.start{
    text-align: center;
}
#content DIV.profil FIELDSET.kandidatencheck DIV.kand_teilgenommen{
    margin: 15px 0;
    font-weight: bold;
}
#content DIV.profil FIELDSET.kandidatencheck DIV.stimme{
    padding: 10px 10px 0;
}
#content DIV.profil FIELDSET.kandidatencheck DIV.stimme DIV.text{
    padding: 15px 0 10px;
}
/* ENDE - Kandidatencheck */

/* ANFANG - Redebeitraege - Videos */
#content DIV.profil FIELDSET.parlament DIV.redebeitraege DIV.entry{
    padding: 10px 0;
    border-bottom: 1px dotted #9ba695;
}
#content DIV.profil FIELDSET.parlament DIV.redebeitraege DIV.entry DIV{
    padding: 2px 0;
}
#content DIV.profil FIELDSET.parlament DIV.redebeitraege DIV.entry DIV.video_play{
    float: left;
    padding-top: 10px;
}
#content DIV.profil FIELDSET.parlament DIV.redebeitraege DIV.entry DIV.video_title{
    border-bottom: 1px solid #000;
}
#content DIV.profil FIELDSET.parlament DIV.redebeitraege DIV.entry DIV.video_infos{
    margin-left: 50px;
}
/* ENDE - Redebeitraege - Videos */